creation_dt: '2018-11-27T19:21:17.810483'
extent:
  center_dt: '1987-01-01T00:00:00'
  coord:
    ll:
      lat: -24.08438988770685
      lon: 116.05394679160402
    lr:
      lat: -24.192158174385035
      lon: 117.04119286936543
    ul:
      lat: -23.19761240460206
      lon: 116.17674987996658
    ur:
      lat: -23.304667215651865
      lon: 117.15653558198726
  from_dt: '1987-01-01T00:00:00'
  to_dt: '1987-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -1600000.0
        y: -2700000.0
      lr:
        x: -1500000.0
        y: -2700000.0
      ul:
        x: -1600000.0
        y: -2600000.0
      ur:
        x: -1500000.0
        y: -2600000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -1600000.0
          - -2600427.3663936947
        - - -1600000.0
          - -2600000.0
        - - -1500000.0
          - -2600000.0
        - - -1500000.0
          - -2700000.0
        - - -1600000.0
          - -2700000.0
        - - -1600000.0
          - -2600427.3663936947
      type: Polygon
id: f6658a44-d288-48b1-95b2-58f049217798
image:
  bands:
    TCW_PC_10:
      layer: '1'
      path: LS_TCW_PC_-16_-27_19870101_20181025_TCW_PC_10.tif
    TCW_PC_50:
      layer: '1'
      path: LS_TCW_PC_-16_-27_19870101_20181025_TCW_PC_50.tif
    TCW_PC_90:
      layer: '1'
      path: LS_TCW_PC_-16_-27_19870101_20181025_TCW_PC_90.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: tcw_percentile
statistics:
  period: '*'
  step: '*'
